#include <atmel_start.h>
#include "serial.h"
int main(void)
{
	/* Initializes MCU, drivers and middleware */
	atmel_start_init();
	arc_serial_init();

	arc_printf("Hello World");
	/* Replace with your application code */
	while (1) {
	}
}
